/**************** Global form Settings ***************/

.two_column {
	width:90%;
}

#submitform h3 {
	margin-top:23px;
	width:100%;	
	color:#517BB7;
}

.form_small {
	width:150px;
}

.form_small_float {
	width:70px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}

.form_medium {
	width:200px;
}

.form_large {
	width:60%;
}

.form_largest {
	width:85%;
}

/*************** Enquire Form Styles *****************/

#submitform p {
	color:#666;
	text-transform:capitalize;
	padding:2px 0 2px 0;
}

#enquire_form_container
{
	margin: 10px 0px 0px 20px;	
}

#enquire_form_container p
{
	margin: 0px 0px 0px 0px;	
}

#enquire_form_container .roundtextbox {
	padding:3px 5px;
	width:207px;
	color:#666;
}

#enquire_form_container .roundselect {
	padding: 3px 4px;
	background: #fff url(/images/sensiblems/enquiry/bg-form-field.gif) top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #666;
	width:218px;
}

#enquire_form_container .button {
	padding:13px 0 5px 0;
	float:right;
	border:0;
	overflow:hidden;
}

#enquire_form_container .buttonSubmit {
	float: right;
	border:0;
	overflow:hidden;
	margin: 20px 2px 0px 0px;
	background-image: url(/images/sensiblems/enquiry/submit-button.gif);
	width: 24px;
	height: 25px;
	cursor: pointer;
}

#enquire_form_container .errorIcon {
	position:absolute;
	right: 15px;
	margin: 0px 0px 0px 0px;
}

/*************** Contact Form Styles *****************/

#contact_form_container {
	width:98%;
	text-align:left;
	margin-bottom:20px;
}

#contact_form_container p {
	margin: 5px 0px 0px 0px;	
}

#contact_form_container .roundtextbox {
	padding:4px 2px;
	color:#666;
}

#contact_form_container .roundselect {
	padding: 4px 2px;
	background: #fff url(/images/sensiblems/enquiry/bg-form-field.gif) top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #666;
}

#contact_form_container .button {
	margin:20px 0 5px 0;
	border:0;
	overflow:hidden;
}

#contact_form_container .buttonSubmit {
	margin:20px 0 5px 0;
	border:0;
	overflow:hidden;
	background-image: url(/images/sensiblems/enquiry/submit-button-large.gif);
	width: 80px;
	height: 38px;	
}

#enquire_form_container .errorIcon {
	position:absolute;
	right: 15px;
	margin: 36px 0px 0px 0px;
}

#contact_form_container .errorIcon {
	position: absolute;
	margin: 5px 0px 0px 0px;
}

#contact_form_container .errorIcon img
{
	border: 0px;
	padding: 0px 0px 0px 0px;
}

#contact_form_container .notification {
	margin:0;
	width: 90%;
}				
				
/***** This makes stuff look pretty ******/



form input.text-input,
form textarea,
form select {
                -moz-border-radius: 4px;
                -webkit-border-radius: 4px;
				border-radius: 4px;
			}
			

.notification {
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
				border-radius: 6px;
                }
.notification-hidden {
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
				border-radius: 6px;
				display:none;
                }
				
			